.sitewidget-navigation_style-20250915172412 .smsmart .navnew-sub1-item>a{
font-family: Open Sans !important;
}
.sitewidget-prodListAsync-20251106162436 .prodlist-wrap .prodlist-parameter-wrap .prodlist-pro-name{
    line-height: 1.5 !important;
}
.sitewidget-prodListAsync-20251106161155 .prodlist-wrap .prodlist-pro-name{
    line-height: 1.8 !important;
}
.sitewidget-prodListAsync-20251106162436 .prodlist-fix-num li .prodlist-box-hover{
border-radius: 15px;
  padding: 15px;
}
.sitewidget-prodListAsync-20251106161155 .prodlist-wrap .prodlist-parameter-wrap .prodlist-pro-name{
    -webkit-line-clamp: 5 !important;
}

#column_1757957210904, #column_1757952524089, #column_1757959413168, #column_1757952560144{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.LA25924 .Box .text{
  display:none !important;
}
#certify{
  margin: 40px auto 0 !important;
}
.lA24034 .list .item{
  border-radius: 15px;
}

.blockCon23924 .banner-description .cont{
  font-size: 22px !important;
}
.blockCon23924 .list .item{
  border-radius: 15px;
}
.blockCon23924 .banner-description .cont .banner-docs{
font-weight: 400 !important;
    line-height: 1.8 !important;
}

/* 新闻一行三列样式 （区块23914） */
.article23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
  color: #333333 !important;
  font-size:20px !important;
}
div.article23914 .ArticlePicList_ItemContentInnerP{
  font-size: 14px !important;
  line-height: 1.8 !important;
  color: #666666 !important;
}
.article23914 .Article_Container .ArticlePicList_Item .time{
  font-size: 14px !important;
  line-height: 1.8 !important;
  color: #666666 !important;
  opacity: 0.6 !important;
}
.QX-191540412 .inner .blocks-button{
  font-size: 14px !important;
}
.QX-191540412 .goodsCateList{
width: 1010px;
    margin: 0 auto;
}
.article23914 .title-box {
  display:none}


/* 图片集做按钮效果 */
.sitewidget-gallery-20250917040731 .gallery-picbox img,.sitewidget-gallery-20250418020459 .gallery-picbox img, .sitewidget-gallery-20250417195617 .gallery-picbox img, .sitewidget-gallery-20250417163425 .gallery-picbox img{
  width: 50px;
  height: 50px;
  float: left;
}
.sitewidget-gallery-20250917040731 .gallery-picbox, .sitewidget-gallery-20250418020459 .gallery-picbox{
  margin-bottom:0px;
}

.sitewidget-gallery-20250917040731 li{
  padding: 40px 30px 40px 30px;
  border: 1px solid #dddddd;
  background: rgb(0 0 0 / 30%);
  border-radius: 15px;
  margin: 10px;
  width: calc((100% - 80px) / 4) !important;
}
.sitewidget-gallery-20250917040731 .gallery-summery-alone a:hover,.sitewidget-gallery-20250418020459 .gallery-summery-alone a:hover, .sitewidget-gallery-20250417163425 .gallery-summery-alone a:hover{
  color:#fff !important;
  font-weight: 700;
}
.sitewidget-gallery-20250917040731 .gallery-summery-alone a,.sitewidget-gallery-20250418020459 .gallery-summery-alone a, .sitewidget-gallery-20250417163425 .gallery-summery-alone a{
  font-size: 20px;
  color: #ffffff;
  line-height: 1.1;
  font-weight: 700;
  margin-top: 30px;
}
.sitewidget-gallery-20250917040731 .gallery-summery-alone h1{
  font-size: 24px;
  color: #ffffff;
  line-height: 1.1;
  font-weight: 700;
  margin-top: 30px;
  margin-bottom:20px;
}
.sitewidget-gallery-20250917040731 li .gallery-summery-alone{
  color:#fff !important;
}
.sitewidget-gallery-20250917040731 li:hover .gallery-summery-alone{
  color:#fff !important;
}
.sitewidget-gallery-20250917040731 li:hover .gallery-summery-alone h1{
  color:#fff !important;
}
.sitewidget-gallery-20250917040731 li:hover,.sitewidget-gallery-20250418020459 li:hover, .sitewidget-gallery-20250417163425 li:hover{
  background: #106ab8;
  border: 1px solid #106ab8;
}
.sitewidget-gallery-20250917040731 li:hover a,.sitewidget-gallery-20250418020459 li:hover a, .sitewidget-gallery-20250417163425 li:hover a{
  color:#ffffff;
}
.sitewidget-gallery-20250917040731 li:hover .summery-cont-button, .sitewidget-gallery-20250417163425 li:hover .summery-cont-button{
  color:#ffffff;
}
.sitewidget-gallery-20250917040731 li:hover .gallery-summery-alone::after,.sitewidget-gallery-20250417163425 li:hover .gallery-summery-alone::after, .sitewidget-gallery-20250417163425 li:hover .gallery-summery-alone::after{
  background: #ffffff;
  border-top: 1px double #ffffff;
}
.sitewidget-gallery-20250917040731 li:hover .gallery-picbox img,.sitewidget-gallery-20250418020459 li:hover .gallery-picbox img, .sitewidget-gallery-20250417163425 li:hover .gallery-picbox img{
  filter: brightness(0) invert(1);
}


/* 左图右两条新闻（区块12164） */
.block12164 .wrapper{
  padding-bottom: 0px !important;
}
.block12164 .textBox{
  min-height: 490px;
  border: 1px solid #dbdbdb !important;
}
.block12164 .tile:hover .textBox{
  border: 1px solid #106ab8 !important;
}
.block12164 .first .time i{
  color: #ffffff !important;
}
.block12164 .first .button{
  color: #ffffff !important;
}
.block12164 .title{
  font-size: 20px !important;
  color: #333333 !important;
}
.block12164 .time{
  font-size: 14px !important;
  color: #666666 !important;
}
.block12164 .content{
  color: #666666 !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 1.8 !important;
}
.block12164 .first .time{
  color: #ffffff !important;
}
.block12164 .first .title{
  color: #ffffff !important;
}
.block12164 .tile:hover .title{
  color: #106ab8 !important;
}
.block12164 .textBox{
  background:#ffffff !important;
}
.block12164 .first .textBox{
  background:rgb(255 255 255 / 0%) !important;
}
.block12164 .tile{
  padding: 0 0px 0px 15px !important;
}


/* 产品区块22864*/

.block_22864 .productBox .productPre{
  border-radius: 10px;
}

.block_22864 .productBox .bottomContent .proshow-title a{
  font-family: 'Open Sans'!important;
}
.block_22864 .productBox .bottomContent .product_biref{
  font-family: 'Open Sans'!important;
  color:#333333 !important;
}
.block_22864 .productBox .bottomContent .Cls{
  font-family: 'Open Sans'!important;
}


/* 产品区块18044 */
.QX-149340919{
  width: 1500px !important;
}
.QX-149340919 .sitewidget-prodTabList-conta .pro-item{
  border-radius: 15px;
}
.QX-149340919 .prodBrief{
  font-size: 14px !important;
  color: #666666 !important;
}

.QX-149340919 .breakWord{
  font-size: 18px !important;
}


.sitewidget-touchgraphicslider .item{
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  padding:40px 20px;
  margin: 20px 10px !important;
  border-radius: 15px;
  min-height: 300px;
  display: block;
  overflow: hidden;
}
.sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-pic img{
  margin-bottom: 20px;
}

.sitewidget-touchgraphicslider-pic a::before{
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #106ab8;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  top: 0px;
  right: 0px;
  content: "+";
  z-index:9;
  font-size: 30px;
}
.sitewidget-touchgraphicslider .item::before{
  content: "";
  position: absolute;
  background: #106ab8;
  right: -50px;
  bottom: -50px;
  width: 110px;
  height: 110px;
  border-radius: 100px;
  transition: all 0.3s;
  z-index: -1;
  opacity: .1;
}
.sitewidget-touchgraphicslider .item:hover::before{
  background: #106ab8;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
  opacity: .2;
}

/* 默认产品一行两列，左图右文带小圆圈鼠标滑动全屏效果 */

.prodlist-dblists-style li{
  margin-bottom: 25px !important;
  width: calc((100% - 40px) / 3) !important;
  border-radius: 20px;
  padding: 30px;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
  overflow: hidden;
  margin-right: 20px !important;
}
.prodlist-dblists-style li.even{
  margin-right: 20px !important;
}
.prodlist-dblists-style li:nth-child(3n){
  margin-right: 0px !important;
}

.prodlist-dblists-style .prodlist-list-des {
  line-height: 18px;
  margin: 5px 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3 !important;
  -webkit-box-orient: vertical;
}
.dbPro960 .prodlist-dblists-style li::before{
  content: "";
  position: absolute;
  background: #106ab8;
  right: -50px;
  bottom: -50px;
  width: 110px;
  height: 110px;
  border-radius: 100px;
  transition: all 0.3s;
  z-index: -1;
  opacity: .1;
}
.dbPro960 .prodlist-dblists-style li:hover::before{
  background: #106ab8;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
  opacity: .2;
}
.dbPro960 .prodlist-dblists-style.prodlist-wrap .prodlist-pro-name{
line-height:1.5 !important;
}


/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 600px;
  margin-right: 50px;
  margin-bottom: 20px;
}

.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
  font-size: 50px;
  color: #333333;
  margin-bottom: 20px;
  line-height: 1.1;
  font-weight:400 !important;
}
.sitewidget-articleDetail-20250707031558 .articledetail-title h1{
  display:none
}


/* 默认标题 */
.sitewidget-bd h3{
  font-size:16px;
  color:#333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
  font-size:20px;
  color: #333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h1{
  font-size: 50px;
  line-height: 1.1;
  font-weight: bold;
  color: #333333;
  margin-bottom: 20px;
}
.pro-this-prodBrief{
  line-height: 1.8 !important;
}

.sitewidget-hd>h2{


}
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
  line-height: 1.1 !important;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {
  font-weight: bold;
}



/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
  font-size: 20px!important;
  color: #333333!important;
  text-decoration: none!important;
  font-weight: bold!important;
}


/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
  background-color: #f9f9f9; 
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{
  background-color: #f9f9f9; 
}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
  font-size: 16px!important;
  font-family: 'Open Sans'!important;
  font-weight: normal !important;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
  font-size: 16px!important;
  font-family: 'Open Sans'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
  font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
  width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box.open{
  position: absolute;
  top: 40px;
  width: 100%;
}

.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box .search-fix-wrap button{
  right: 0px !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
  border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
  padding: 0px !important;
  margin: 0px !important;
  padding-bottom: 0px !important;
  border-bottom: 0px dashed #d4d4d4 !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
  padding: 10px 0px !important;
  background: #f1f1f1 !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a, .sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
  color: #ffffff !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
  background:#a4110e !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
  background:#a4110e !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
  display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
  background-color: #f1f1f1 !important;
  padding-bottom: 0px !important;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
  font-size: 20px;
}








/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
  margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
  border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
  background: #fff !important;
  border: #ddd 1px solid !important;
  padding: 15px;
}
.download-list7-container .download-list7 .download-list7-item{
  width: calc((100% - 60px) / 3) !important;
  margin: 10px !important;
}
.download-list7-container .download-list7{
  justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
  background: unset !important;
  width: 100px !important;
  height: auto !important;
}




@media (max-width: 1440px) and (min-width: 1201px) {

  /* 新闻详情去标题，左侧为默认图 */
  .sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
    font-size:40px !important;
    color: #333333;


  } 
}

.sitewidget-bd h1{
  font-size: 40px;
  line-height: 1.1;
  font-weight: bold;
  color: #333333;
  margin-bottom: 20px;
}

@media (max-width: 1440px) and (min-width: 768px) {


}

@media (max-width: 900px) {
  /* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
}

@media screen and (max-width: 1200px) {

  /* 新闻详情去标题，左侧为默认图 */
  .sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
    font-size:32px !important;
    color: #333333;


  } 
  .sitewidget-bd h1{
    font-size: 32px;
    line-height: 1.1;
    font-weight: bold;
    color: #333333;
    margin-bottom: 20px;
  }


}

@media (max-width: 768px) {
  .sitewidget-button-20251106162248{
      float:left !important;
  }
  
  .prodlist-dblists-style li{
  width: 100% !important;
  }
  .sitewidget-gallery-20250917040731 li{
    width:100% !important;
  }

  #column_1757957210904, #column_1757952524089, #column_1757959413168{
    float:left !important;
  }


  .block12164 .wrapper {
    margin-top: 20px !important;
  }
  .block12164 .tile {
    padding: 0 0px 0px 0px !important;
  }
  .block12164 .first{
    width: calc(100% - 0px);
    margin-left: 0px;

  }

  /* 新闻详情去标题，左侧为默认图 */
  .sitewidget-articleDetail-20250707031558 .articledetail-cont img{
    max-width:400px !important;
    margin-right: 40px !important;

  }
  /* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }

  /* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
    padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
    padding-left: 0px !important;
  }

  /* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
  }


}

@media (max-width: 425px) {
  .download-list7-container .download-list7 .download-list7-item{
    width: 100% !important;
  }


}
.sitewidget-relatedProducts .sitewidget-relatedProducts-pic img {
  max-width: 100%;
}
/*落地页区块*/
#siteblocks-setting-wrap-pgpasEnrGBlt .blockCon20894 .banner-docs {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:15 !important;
}
#siteblocks-setting-wrap-pgpasEnrGBlt .blockCon20894 .con {
	margin-top:20px !important;
}
#siteblocks-setting-wrap-pgpasEnrGBlt .blockCon20894 .banner-name {
	font-size:24px !important;
	font-weight:700 !important;
	margin-bottom:5px !important;
}
#siteblocks-setting-wrap-pgpasEnrGBlt .blockCon20894 .banner-name {
	font-size:20px !important;
	line-height:30px !important;
}
#location_pgpasEnrGBlt > DIV > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV {
	margin-top:15px !important;
}
#siteblocks-setting-wrap-pgpasEnrGBlt .blockCon20894 .con {
	padding-left:20px !important;
}
@media screen and (min-width:1441px) {
	#siteblocks-setting-wrap-pgpasEnrGBlt .blockCon20894 .con {
	padding-left:20px !important;
}
}@media screen and (max-width:1440px) and (min-width:1025px) {
	#siteblocks-setting-wrap-pgpasEnrGBlt .blockCon20894 .con {
	margin-bottom:20px !important;
}
}@media screen and (max-width:374px) {
	#siteblocks-setting-wrap-pgpasEnrGBlt .blockCon20894 .banner-docs {
	font-size:14px !important;
}
}
/*落地页圆角*/
#column_1765090210711 {
	border-radius:20px !important;
}
#outerContainer_1765090827566 .sitewidget-pictureNew img {
	border-top-left-radius:20px !important;
	border-top-right-radius:20px !important;
}
#component_BipuWmOywalE > DIV {
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#component_CNKasjmwJMnO > DIV {
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#component_JyAkDOHmejIt > DIV {
	border-radius:0px !important;
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#column_1765090210711 {
	border-radius:20px !important;
}
#outerContainer_1765090827566 .sitewidget-pictureNew img {
	border-top-left-radius:20px !important;
	border-top-right-radius:20px !important;
}
#component_BipuWmOywalE > DIV {
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#component_CNKasjmwJMnO > DIV {
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#component_JyAkDOHmejIt > DIV {
	border-radius:0px !important;
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#siteblocks-setting-wrap-upAkrHjyGlsZ .QX-01118159 .front {
	border-radius:20px !important;
}
#siteblocks-setting-wrap-upAkrHjyGlsZ .QX-01118159 .back {
	border-radius:20px !important;
}
#siteblocks-setting-wrap-upAkrHjyGlsZ .QX-01118159 .black {
	border-radius:20px !important;
}
#siteblocks-setting-wrap-wEpPrmtdIjLO .QX-146840910 .imgBox img {
	border-radius:0px !important;
	border-top-left-radius:20px !important;
	border-top-right-radius:20px !important;
}
#siteblocks-setting-wrap-wEpPrmtdIjLO .QX-146840910 .imgBox {
	border-top-left-radius:20px !important;
	border-top-right-radius:20px !important;
}
#location_wEpPrmtdIjLO > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	border-radius:20px !important;
}
#siteblocks-setting-wrap-wEpPrmtdIjLO .QX-146840910 .ArtItem {
	border-radius:20px !important;
}
@media screen and (min-width:1441px) {
	#siteblocks-setting-wrap-stUFisnWuJpE .blockCon23854 .imgBox1 img {
	border-radius:0px !important;
	border-top-left-radius:20px !important;
	border-bottom-left-radius:20px !important;
}
#siteblocks-setting-wrap-stUFisnWuJpE .blockCon23854 .text {
	border-top-right-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#blockCon23854 > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) {
	border-top-right-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#siteblocks-setting-wrap-stUFisnWuJpE .blockCon23854 .description {
	border-bottom-left-radius:0px !important;
	border-top-right-radius:20px !important;
}
}
@media screen and (min-width:1441px) {
	#blockCon25954 > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) {
	background:linear-gradient(to right,rgba(16,106,184,0.26),rgba(0,0,0,0)) !important;
	border-top-left-radius:20px !important;
	border-bottom-left-radius:20px !important;
}
#blockCon25954 > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(2):hover {
	}#siteblocks-setting-wrap-uoUksaKFEWnO .blockCon25954 .imgList .imgItem .cover {
	background:linear-gradient(to right,rgba(16,106,184,0.26),rgba(0,0,0,0)) !important;
}
#siteblocks-setting-wrap-uoUksaKFEWnO .blockCon25954 .imgList .imgItem .cover:hover {
	}#blockCon25954 > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(1) > IMG {
	border-top-left-radius:20px !important;
	border-bottom-left-radius:20px !important;
}
#blockCon25954 > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) {
	background:linear-gradient(to right,rgba(16,106,184,0.26),rgba(0,0,0,0)) !important;
	border-top-right-radius:20px !important;
	border-bottom-right-radius:020px !important;
}
#blockCon25954 > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV:nth-child(2):hover {
	}#blockCon25954 > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) {
	border-top-right-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#blockCon25954 > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV:nth-child(1) {
	border-top-right-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
}
#siteblocks-setting-wrap-pgpasEnrGBlt .blockCon20894 .banner-description {
	border-top-right-radius:20px !important;
}
#siteblocks-setting-wrap-yYAkWwtSyiOE .blockCon25474 .page_list {
	border-radius:10px !important;
}